<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}
hr
{
	border: 2px dashed green; 
}


</style>


<h1 id="naslov">Pomocna dokumentacija</h1>

<h2 id="naslov2"><b>1. Pregled svih Korisnika</b></2>

<div>
<p>Potrebno je otvoriti formu Korisnici koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati svi Korisnici.</p>
</div>

<img src="IMAGES\Pregled Korisnika.jpg">

<h2 id="naslov2"><b>2. Kreiranje novog Korisnika</b></2>

<div>
<p>Potrebno je otvoriti formu Korisnici koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti Ime Korisnika, Prezime Korisnika, Adresu Korisnika i Telefon Korisnika. Nakon toga, potrebno je kliknuti na dugme "Unesi Korisnika". Kreirani Korisnik ce se prikazati u okviru ListBox-a sa leve strane. Napomena: Potrebno je proveriti da li Korisnik vec postoji, koriscenjem Pretrage.</p>
</div>

<img src="IMAGES\Kreiranje Korisnika.jpg">

<h2 id="naslov2"><b>3. Izmena podataka postojeceg Korisnika</b></2>

<div>
<p>Potrebno je otvoriti formu Korisnici koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Korisnika preuzeli i nakon toga izmenili sa desne strane u okviru forme. Nakon toga, potrebno je kliknuti na dugme "Izmeni Korisnika". Izmenjeni podaci Korisnika ce se prikazati u okviru ListBox-a sa leve strane.</p>
</div>

<img src="IMAGES\Izmena Korisnika.jpg">

<h2 id="naslov2"><b>4. Brisanje postojeceg Korisnika</b></2>

<div>
<p>Potrebno je otvoriti formu Korisnici koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Korisnika preuzeli. Nakon toga, potrebno je kliknuti na dugme "Izbrisi Korisnika".</p>
</div>

<img src="IMAGES\Brisanje Korisnika.jpg">

<h2 id="naslov2"><b>5. Pretraga Korisnika</b></2>

<div>
<p>Potrebno je otvoriti formu Korisnici koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst/broj u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametri po kojima se moze izvrsiti Pretraga su ime Korisnika, prezime Korisnika ili ime i prezime Korisnika</p>
</div>

<img src="IMAGES\Pretraga Korisnika.jpg">


</BODY>
</HTML>